:root{
}
@font-face{
	 font-family: PPGatwick-Bold;
	 src: url(/Public/fonts/PPGatwick-Bold.otf);
}
body{
	background: url(/Public/images/hmz_background_green_2.png);
}
.header{
	display: flex;
	justify-content: space-around;
	align-items: center;
	position: relative;
}
.Header1{
	padding: 16px;
	background-color: #FFFFFFFF;
	flex-direction: column;
	padding-left: 8rem;
	padding-bottom: 0px;
	padding-right: 8rem;
	padding-top: 0px;
	border-left: 0px solid #00000000;
	border-right: 0px solid #00000000;
}
.row{
	display: flex;
}
.rowContacts{
	padding: 16px;
	gap: 16px;
	position: relative;
	width: 100%;
	padding-left: 0px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-top: 5px;
	justify-content: right;
	display: flex;
	flex-wrap: flexWrap;
	font-size: 12px;
	font-family: Montserrat, sans-serif;
	flex-direction: row !important;
}
.rowNavigation{
	padding: 16px;
	gap: 14px;
	position: relative;
	width: 100%;
	justify-content: stretch;
	padding-left: 0rem;
	padding-bottom: 16px;
	padding-right: 0rem;
	padding-top: 16px;
	flex-wrap: flexWrap;
	margin-left: 0px;
}
.Menu1{
	font-size:  20px;
	color:  #344F40FF;
	position:  sticky;
	display:  block;
	border-left:  0px solid #00000000;
	border-right:  0px solid #00000000;
	box-shadow:  0px 0px 0px 0px #00000000;
}
.column{
	display: flex;
	flex-direction: column;
}
.contentContainer{
	padding: 16px;
	width: 100%;
	position: relative;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-color: #FF6C0A00;
}
.rowTitle{
	padding: 16px;
	gap: 16px;
	position: relative;
	background: url(/Public/images/HMZ_arculat_2023_-_KIKNYP_web_topper_1920x645.png);
	height: 620px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	width: fit-content;
	border-right: 0px solid #00000000;
	box-shadow: 0px 0px 0px 0px #00000000;
	border-left: 0px solid #00000000;
}
.colTitle{
	padding: 16px;
	position: relative;
	padding-left: 8rem;
	padding-bottom: 50px;
	padding-right: 8rem;
	padding-top: 105px;
	justify-content: center;
	border-right: 0px solid #00000000;
	border-left: 0px solid #00000000;
}
.simplyText{
	display: block;
	text-decoration: none;
	color: inherit;
}
.SimplyText1{
	padding: 16px;
	color: #FFFFFFFF;
	font-size: 49px;
	font-family: Bebas Neue, sans-serif;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.SimplyText2{
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-size: 66px;
	width: 711px;
}
.flag{
	position: absolute;
	top: 125px;
	left: -182px;
	width: 218px;
}
.rowHistory{
	padding: 16px;
	gap: 16px;
	position: relative;
	padding-left: 8rem;
	padding-right: 8rem;
	padding-bottom: 100px;
}
.Column1{
	padding: 16px;
	width: 100%;
	position: relative;
	background-color: #FFFFFFBF;
	padding-left: 0rem;
	padding-bottom: 0rem;
	padding-right: 0rem;
	padding-top: 0rem;
}
.Column2{
	padding: 16px;
	width: 50%;
	position: relative;
}
.Content-img{
	padding: 0;
}
.SimplyText4{
	padding: 16px;
	font-family: Bebas Neue, sans-serif;
	font-size: 41px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	color: #344F40FF;
	background-color: #00000000;
}
.SimplyText7{
	font-size: 24px;
	color: #717C6BFF;
	margin-top: 41px;
	font-family: Bebas Neue, sans-serif;
}
.FormattedText1{
	padding: 16px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-family: Montserrat, sans-serif;
}
.formattedText{
	text-decoration:none;
	color: inherit;
}
.rowLeaders{
	padding: 16px;
	gap: 16px;
	position: relative;
	background-color: #FFFFFFBF;
	padding-left: 0rem;
	padding-bottom: 0rem;
	padding-right: 0rem;
	padding-top: 0rem;
}
.footer{
	display: flex;
	justify-content: space-around;
	align-items: center;
	position: relative;
}
.Footer1{
	padding: 16px;
	background-color: #0D161BFF;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0rem;
	padding-top: 0rem;
	justify-content: center;
	flex-direction: column;
}
.button{
	cursor: pointer;
	text-decoration: none;
}
.Button1{
	padding: 5px;
	color: #717c6b;
}
.Row3{
	padding: 16px;
	gap: 16px;
	position: relative;
	padding-top: 87px;
}
.Column7{
	padding: 16px;
	width: 100%;
	align-items: center;
}
.SimplyText12{
	padding: 16px;
	font-size: 80px;
	font-family: Bebas Neue, sans-serif;
}
.SimplyText13{
	padding: 16px;
	font-weight: 500;
	font-family: Montserrat, sans-serif;
}
.SimplyText14{
	padding: 16px;
}
.SimplyText15{
	padding: 16px;
}
.SimplyText16{
	padding: 16px;
}
.Column9{
	padding: 16px;
	width: 100%;
}
.CardCarousel1{
	position: relative;
	width: 100%;
	overflow-x:clip;
}
.Row5{
	background-color: #FFFFFFBF;
	padding-left: 0px;
}
.contentBlocks{
	padding: 16px;
	gap: 16px;
	position: relative;
	padding-left: 8rem;
	padding-bottom: 0px;
	padding-right: 8rem;
	padding-top: 0px;
}
.Column14{
	padding: 16px;
	width: 100%;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.pageTitle{
	padding: 16px;
	gap: 16px;
	position: relative;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.SimplyText19{
	padding: 16px;
	font-size: 53px;
	font-weight: 800;
	text-transform: uppercase;
	font-family: Montserrat, sans-serif;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
}
.FormattedText5{
	padding: 16px;
	font-family: Montserrat, sans-serif;
}
.Content-img1{
	width: 176px;
}
.Button2{
	padding: 5px;
	color: #FFFFFFFF;
	padding-left: 31px;
	padding-right: 31px;
	padding-bottom: 8px;
	padding-top: 8px;
	font-size: 25px;
	font-family: Bebas Neue, sans-serif;
	text-transform: uppercase;
	background-color: #3112FFFF;
}
.SimplyText22{
	padding: 16px;
}
.SimplyText23{
	padding: 16px;
}
.FormattedText8{
	padding: 16px;
}
.FormattedText9{
	padding: 16px;
}
.FormattedText10{
	padding: 16px;
}
.menu{
	z-index: 100 !important;
}
.Column10{
	padding-left: 0rem;
	padding-bottom: 0rem;
	padding-right: 0rem;
	padding-top: 0rem;
}
.Row7{
	padding-left: 0px;
}
.Row30{
	padding: 16px;
	gap: 16px;
	position: relative;
	font-size: 45px;
	font-family: Bebas Neue, sans-serif;
	padding-top: 7rem;
	padding-right: 8rem;
	padding-left: 8rem;
}
.SimplyText25{
	padding: 16px;
	width: 100%;
	font-size: 40px;
	color: #FFFFFFFF;
	font-family: Bebas Neue, sans-serif;
}
.Column29{
	padding: 16px;
	width: 65%;
}
.Image22{
	height: auto;
	width: 100%;
	top: 150px;
	font-size: 16px;
}
.Row33{
	padding: 16px;
	gap: 16px;
	position: relative;
}
.SimplyText28{
	padding: 16px;
	padding-left: 0rem;
	padding-bottom: 0rem;
	padding-right: 0rem;
	padding-top: 0rem;
	font-size: 20px;
	font-family: Bebas Neue, sans-serif;
}
.Row38{
	padding-top: 2rem;
	padding-left: 8rem;
	padding-right: 8rem;
	padding-bottom: 0px;
}
.Row39{
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.SimplyText27{
	padding-left: 0px;
	padding-bottom: 18px;
	padding-right: 0px;
	padding-top: 0px;
}
.Image28{
	padding: 0;
}
.Image29{
	padding: 0;
}
.SimplyText26{
	padding-top: 0px;
}
.FormattedText7{
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.Column20{
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.SimplyText21{
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.Column17{
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.SimplyText20{
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.{
	color: #344F40FF;
	font-family: Montserrat, sans-serif;
	width: 110px;
	left: 0px;
	position: absolute;
}
.Row84{
	padding-bottom: 15px;
	padding-top: 15px;
	padding-left: 130px;
	padding-right: 130px;
	width: 100%;
}
.Image78{
	top: 35px;
}
.Column110{
	padding-bottom: 60px;
	padding-top: 60px;
}
.Row105{
	padding: 16px;
	gap: 16px;
	position: relative;
	width: 100%;
}
.FormattedText45{
	padding: 16px;
	width: 80%;
	color: #344F40FF;
	font-family: Montserrat, sans-serif;
}
.Image95{
	width: 100px;
	height: 100px;
}
.Image100{
	width: 50%;
}
.FormattedText51{
	padding: 16px;
}
.FormattedText52{
	padding: 16px;
}
.FormattedText47{
	font-family: Montserrat, sans-serif;
	color: #344F40FF;
}
.FormattedText48{
	color: #344F40FF;
	font-family: Montserrat, sans-serif;
}
.FormattedText49{
	color: #344F40FF;
	font-family: Montserrat, sans-serif;
}
.FormattedText50{
	font-family: Montserrat, sans-serif;
	color: #344F40FF;
}
.Image99{
	height: 130px;
	width: 100px;
}
.Image98{
	height: 100px;
	width: 100px;
}
.Image97{
	height: 100px;
	width: 100px;
}
.Image96{
	height: 100px;
	width: 100px;
}
.Row116{
	padding: 16px;
	gap: 16px;
	position: relative;
	justify-content: center;
}
.Row134{
	padding: 16px;
	gap: 16px;
	position: relative;
	width: 100%;
	padding-left: 135px;
	padding-right: 135px;
	background-color: #14202AFF;
	align-items: center;
	justify-content: left;
	flex-direction: row;
}
.Column159{
	padding: 16px;
	width: fit-content;
	justify-content: left;
	flex-direction: row;
	flex-wrap: flexWrap;
	align-items: start;
	display: inline;
}
.Column160{
	padding: 16px;
	width: fit-content;
}
.Image116{
	width: 130px;
}
.Column161{
	padding: 16px;
	width: 100%;
}
.Column162{
	padding: 16px;
	width: 100%;
	align-items: end;
	justify-content: left;
}
.Footer23{
	padding: 16px;
	background-color: #e0e0e0;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	flex-direction: column;
}
.Row135{
	padding: 16px;
	gap: 16px;
	position: relative;
	width: 100%;
	background-color: #0D161BFF;
	padding-left: 105px;
	padding-right: 105px;
}
.Row136{
	padding: 16px;
	gap: 16px;
	position: relative;
	width: 100%;
	background-color: #14202AFF;
	padding-left: 105px;
	padding-right: 105px;
	align-items: center;
	justify-content: left;
}
.Column163{
	padding: 16px;
	width: 100%;
}
.Column164{
	padding: 16px;
	width: 100%;
}
.SimplyText88{
	padding: 16px;
	font-size: 30px;
	color: #FFFFFFFF;
	font-family: Bebas Neue, sans-serif;
}
.FormattedText61{
	padding: 16px;
	color: #FFFFFFFF;
	font-family: Montserrat, sans-serif;
}
.SimplyText89{
	padding: 16px;
	font-size: 30px;
	color: #FFFFFFFF;
	font-family: Bebas Neue, sans-serif;
}
.FormattedText62{
	padding: 16px;
	color: #FFFFFFFF;
	font-family: Montserrat, sans-serif;
}
.Column165{
	padding: 16px;
	width: fit-content;
	padding-left: 0px;
	padding-right: 0px;
}
.Column167{
	padding: 16px;
	width: 100%;
}
.Column168{
	padding: 16px;
	width: 100%;
	align-items: end;
}
.Image118{
	width: 130px;
}
.Row143{
	padding: 16px;
	gap: 16px;
	position: relative;
	padding-left: 100px;
	padding-right: 100px;
	width: 100%;
}
.Column187{
	padding: 16px;
	width: 100%;
}
.Column188{
	padding: 16px;
	width: 100%;
}
.Row144{
	padding: 16px;
	gap: 16px;
	position: relative;
	background-color: #131E25FF;
	padding-left: 110px;
	padding-right: 110px;
	width: 100%;
	align-items: center;
	justify-content: center;
}
.Column189{
	padding: 16px;
	width: fit-content;
}
.Column191{
	padding: 16px;
	width: 100%;
}
.Column192{
	padding: 16px;
	width: 100%;
	align-items: end;
}
.SimplyText100{
	padding: 16px;
	color: #FFFFFFFF;
	font-family: Bebas Neue, sans-serif;
}
.SimplyText101{
	padding: 16px;
	font-size: 30px;
	color: #FFFFFFFF;
	font-family: Bebas Neue, sans-serif;
}
.FormattedText69{
	padding: 16px;
	font-family: Montserrat, sans-serif;
	color: #FFFFFFFF;
}
.SimplyText102{
	padding: 16px;
	font-size: 30px;
	color: #FFFFFFFF;
	font-family: Bebas Neue, sans-serif;
}
.FormattedText70{
	padding: 16px;
	color: #FFFFFFFF;
	font-family: Montserrat, sans-serif;
}
.FormattedText81{
	padding: 16px;
	font-size: 16px;
	font-family: Montserrat, sans-serif;
}
.Row155{
	padding: 16px;
	gap: 16px;
	position: relative;
	background: url(/Public/images/HMZ_arculat_2023_-_web_MH-aloldal_topper.png);
	height: 200px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	align-items: center;
}
.Column223{
	padding: 16px;
	width: 100%;
	padding-left: 120px;
	padding-right: 120px;
}
.Image129{
	height: 127px;
	width: 218px;
	left: -180px;
	top: 35px;
	position: absolute;
}
.Column224{
	padding: 16px;
	width: 35%;
}
.SimplyText119{
	padding: 16px;
	font-size: 35px;
	color: #344F40FF;
	border-right: 0px solid #344F40FF;
	border-bottom: 3px solid #344F40FF;
	border-left: 0px solid #344F40FF;
	border-top: 0px solid #344F40FF;
}
.Image130{
	width: 130px;
}
.Image120{
	width: 130px;
}
.Image79{
	width: 130px;
}
.Column227{
	padding: 16px;
	width: fit-content;
}
.Image133{
	width: 130px;
}
.Column231{
	padding: 16px;
	width: fit-content;
}
.Image137{
	width: 130px;
}
.Row156{
	padding: 16px;
	gap: 16px;
	position: relative;
	background-image: url(/Public/images/HMZ_arculat_2023_-_web_MH-aloldal_topper.png);
	height: auto;
	padding-left: 125px;
	padding-right: 125px;
}
.Column232{
	padding: 16px;
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}
.SimplyText120{
	padding: 16px;
	font-size: 45px;
	font-family: Bebas Neue, sans-serif;
	color: #FFFFFFFF;
	padding-bottom: 30px;
	padding-top: 30px;
}
.Image138{
	width: 218px;
	left: -182px;
	top: 30px;
	position: absolute;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.Row157{
	padding: 16px;
	gap: 16px;
	position: relative;
	padding-left: 125px;
	padding-right: 125px;
	margin-left: 0px;
}
.Column233{
	padding: 16px;
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}
.SimplyText121{
	padding: 16px;
	font-family: Bebas Neue, sans-serif;
	font-size: 30px;
	color: #344F40FF;
}
.FormattedText82{
	padding: 16px;
	font-family: Montserrat, sans-serif;
	color: #344F40FF;
}
.Row164{
	padding: 16px;
	gap: 16px;
	position: relative;
}
.Column243{
	padding: 16px;
	width: 50%;
}
.Column244{
	padding: 16px;
	width: 50%;
	justify-content: center;
	align-items: center;
	display: inline;
}
.Image143{
	width: 550px;
	align-items: start;
	justify-content: center;
	border-right: 0px solid #000000FF;
	border-bottom: 0px solid #000000FF;
	border-left: 0px solid #000000FF;
	border-top: 0px solid #000000FF;
	border-bottom-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	display: block;
}
.Column245{
	width: 100%;
}
.rowGalery{
	padding-bottom: 16px;
	padding-top: 16px;
}
.Row184{
	padding-bottom: 0px;
	padding-top: 0px;
}
.Row186{
	background-color: #717C6BFF;
	padding-top: 0px;
}
.FormattedText99{
	color: #FFFFFFFF;
	padding-top: 0px;
}
.FormattedText100{
	color: #FFFFFFFF;
	padding-bottom: 16px;
	padding-top: 0px;
}
.SimplyText148{
	color: #FFFFFFFF;
	padding-bottom: 0px;
}
.SimplyText147{
	color: #FFFFFFFF;
	padding-bottom: 0px;
}
.Row195{
	background-color: #717C6BFF;
	padding: 16px;
	gap: 16px;
	position: relative;
	padding-left: 125px;
	padding-right: 125px;
	margin-left: 0px;
	;
}
.SimplyText155{
	color: #FFFFFFFF;
}
.FormattedText105{
	color: #FFFFFFFF;
}
.FormattedText106{
	color: #FFFFFFFF;
}
.formattedText{
	background-color: #FFFFFFBF;
}
.footer .formattedText{
	background-color: inherit;
}
.Row185 .formattedText{
	background-color: inherit;
}
.Column264 .FormattedText{
	background-color: inherit;
}
.FormattedText106{
	background-color: inherit;
}
.FormattedText105{
	background-color: inherit;
}
.FormattedText100{
	background-color: inherit;
}
.FormattedText99{
	background-color: inherit;
}
.Row224{
	padding: 16px;
	gap: 16px;
	position: relative;
	text-align: center;
}
.Column333{
	padding: 16px;
	width: 100%;
}
.Column334{
	padding: 16px;
	width: 100%;
}
.Column335{
	padding: 16px;
	width: 100%;
}
.formattedText a{
	color: #689b7f;
	text-decoration: none;
	transition: 0.3s ease-in-out;
}
.formattedText a:hover{
	color: #344F40FF !important;
	text-decoration: underline;
}
.Row239{
	padding: 16px;
	gap: 16px;
	position: relative;
	padding-left: 125px;
	padding-right: 125px;
}
.Column360{
	width: 100%;
	justify-content: center;
}
.Column361{
	padding: 16px;
	width: 100%;
	align-items: center;
}
.FormattedText141{
	padding: 0;
}
.Image177{
	padding: 0;
	width: 50%;
	border-right: 0px solid #000000FF;
	border-bottom: 0px solid #000000FF;
	border-left: 0px solid #000000FF;
	border-top: 0px solid #000000FF;
	border-bottom-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
}
.FormattedText144{
	padding-left: 125px;
	padding-right: 125px;
}
.FormattedText136{
	text-transform: uppercase;
}
.Row294{
	padding: 16px;
	gap: 16px;
	position: relative;
}
.Column443{
	padding: 16px;
	width: 100%;
}
.Column444{
	padding: 16px;
	width: 100%;
}
.Column445{
	padding: 16px;
	width: 100%;
}
.Button6{
	width: fit-content;
	border: solid #24372c;
	color: #24372c;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	font-family: Bebas Neue, sans-serif;
	font-size: 22px;
	transition: 0.3s ease-in-out;
	background-color: #FFFFFFBF !important;
	padding: 10px 16px;
}
.Button6:hover{
	transform: scale(1.1);
}
.Row340{
	padding-left: 16px;
	gap: 16px;
	position: relative;
}
.Row367{
	padding-left: 0;
}
.Button7{
	padding: 5px;
	color: #ffff;
	font-size: 27px;
	font-family: var(--menuFont);
	transition: 0.3s ease-in-out;
}
.Button7:hover{
	color: #5c9b78 !important;
	scale: 1.1;
}
.Row376{
	padding: 25px;
	gap: 16px;
	position: relative;
}
.SimplyText1{
	text-shadow: 2px 2px 2px #000000FF;
}
.SimplyText2{
	text-shadow: 2px 2px 2px #000000FF;
}
.FormattedText262{
	padding: 16px;
	width: 100%;
}
.Row405{
	padding-bottom: 100px !important;
}
.Row201{
	background-color: #717C6BFF;
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: 500;
	text-transform: none;
	text-decoration-line: none;
}
.Row207{
	background-color: #717C6BFF;
}
.SimplyText163{
	color: #FFFFFFFF;
}
.SimplyText164{
	color: #FFFFFFFF;
}
.SimplyText172{
	color: #FFFFFFFF;
}
.SimplyText173{
	color: #FFFFFFFF;
}
.FormattedText111{
	color: #FFFFFFFF;
	background-color: inherit;
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: 500;
	text-transform: none;
	text-decoration-line: none;
	text-align: left;
	width: fit-content;
	height: fit-content;
}
.FormattedText112{
	color: #FFFFFFFF;
	background-color: inherit;
}
.FormattedText118{
	color: #FFFFFFFF;
	background-color: inherit;
}
.FormattedText119{
	color: #FFFFFFFF;
	background-color: inherit;
}
.FormattedText200{
	word-break: break-word;
}
.Row408{
	gap: 16px;
	position: relative;
	width: fit-content;
}
.CardCarousel4{
	padding: 0;
	position: relative;
	width: 100%;
	overflow:hidden;
}
.Row409{
	padding: 16px;
	gap: 16px;
	position: relative;
}
.Column571{
	padding: 16px;
	width: 100%;
}
.Column572{
	padding: 16px;
	width: 100%;
}
.CardCarousel2{
	box-shadow:  0px 0px 0px 0px #00000000;
}
.newSelector1{
	position:  absolute;
	left:  0px;
	top:  0px;
	z-index:  5;
	width:  120px;
}
.Image258{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
}
.Image259{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
}
.Image260{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
}
.FacebookFeed1{
	padding: 16px;
	min-height: 300px;
	height: fit-content;
}
.Column575{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	width: 100%;
}
.Image261{
	width: 500px;
	padding-top: 197px;
}
.Row410{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	gap: 16px;
	position: relative;
}
.FormattedText97{
	font-weight: 500;
}
.SimplyText321{
	text-decoration-line: none;
}
.SimplyText372{
	color:  white;
}
.Row493{
	background-color: #717C6BFF;
}
.FormattedText279{
	background-color:  #717C6BFF;
	color:  #ffffff;
}
.Column725{
	color:  white;
}
.FormattedText280{
	color:  #FFFFFFFF;
	background-color:  #717C6B;
}
.SimplyText375{
	color:  #FFFFFF;
}
.SimplyText376{
	color:  #ffffff;
}
.Row494{
	background-color: #717C6BFF;
}
.SimplyText377{
	color:  #FFFFFFFF;
}
.SimplyText378{
	color:  #FFFFFFFF;
}
.FormattedText281{
	background-color:  #717C6BFF;
	color:  #ffffff;
}
.FormattedText282{
	background-color:  #717C6BFF;
	color:  #ffffff;
}
.FormattedText283{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
}
.Column728{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	width: 100%;
}
.FormattedText284{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
}
.Row507{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	gap: 16px;
	position: relative;
}
.Column744{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	width: 100%;
}
.Row520{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	gap: 16px;
	position: relative;
}
.Row529{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	gap: 16px;
	position: relative;
}
.Column782{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	width: 100%;
}
.Column576{
	height: 718px;
}
.SimplyText132{
	color: #FFFFFFFF;
	width: 407px;
}
.Column252{
}
.SimplyText430{
	color: #FFFFFFFF;
}
.SimplyText431{
	color: #FFFFFFFF;
}
.SimplyText432{
	color: #FFFFFFFF;
}
.SimplyText433{
	color: #FFFFFFFF;
}
.SimplyText434{
	color: #FFFFFFFF;
}
.SimplyText435{
	color: #FFFFFFFF;
}
.SimplyText436{
	color: #FFFFFFFF;
}
.SimplyText183{
	color: #FFFFFFFF;
}
.SimplyText437{
	color: #FFFFFFFF;
}
.SimplyText438{
	color: #FFFFFFFF;
}
.SimplyText385{
	color: #FFFFFFFF;
}
.SimplyText308{
	color: #FFFFFFFF;
}
.SimplyText303{
	color: #FFFFFFFF;
}
.SimplyText90{
	color: #FFFFFFFF;
}
.Album4{
	padding: 0;
	position: relative;
	width: 100%;
	overflow:hidden;
}
.al-container{
	padding-top: 55px;
	padding-bottom: 55px;
}
.Image296{
	width: 573px;
	height: 351px;
}
.Row549{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	gap: 16px;
	position: relative;
}
.Album5{
	padding: 0;
	position: relative;
	width: 100%;
	overflow:hidden;
}
.Column819{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	width: 100%;
}
.Image297{
	width: 400px;
}
.Image298{
	width: 400px;
}
.Row551{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	gap: 16px;
	position: relative;
}
.FormattedText295{
	width: 1171px;
}
.Row552{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	gap: 16px;
	position: relative;
}
.Image299{
	width: 500px;
	padding-bottom: 145px;
	padding-top: 145px;
}
.Image300{
	margin-top: 168px;
	width: 500px;
}
.Column820{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	width: 100%;
}
.Column821{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	width: 100%;
}
.Image301{
	width: 500px;
	padding-top: 200px;
	padding-bottom: 200px;
}
.Image302{
	width: 500px;
}
.Column822{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	width: 100%;
}
.Image303{
	width: 500px;
}
.Column823{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	width: 100%;
}
.Image304{
	width: 500px;
}
.Column824{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	width: 100%;
}
.Image305{
	width: 500px;
}
.Column825{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	width: 100%;
}
.Image306{
	width: 500px;
}
.FormattedText328{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
}
.Column826{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	width: 100%;
}
.Image307{
	width: 500px;
}
.FormattedText287{
	width: 702px;
}
.Image308{
	width: 500px;
}
.Image309{
	width: 500px;
}
.Image310{
	width: 500px;
}
.Row553{
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	gap: 16px;
	position: relative;
	height: 60px;
}
.Row554{
	height: 60px;
}
.Row555{
	height: 60px;
}
.column{
	display: flex;
	flex-direction: column;
}
.Column6{
	padding: 16px;
	width: fit-content;
	position: relative;
	align-items: center;
	display: flex;
	flex-direction: row;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.Image2{
	width: 25px;
}
.button{
	cursor: pointer;
	text-decoration: none;
}
.Button1{
	padding: 5px;
}
.Column8{
	padding: 16px;
	position: relative;
	width: fit-content;
	align-items: center;
}
.Image4{
	width: 400px;
}
.SimplyText14{
	font-size: 22px;
	font-family: Bebas Neue, sans-serif;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.SimplyText16{
	font-size: 12px;
	font-family: Montserrat, sans-serif;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.SimplyText15{
	font-size: 12px;
	font-family: Montserrat, sans-serif;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.Column11{
	padding: 16px;
	position: relative;
	width: fit-content;
	background-color: transparent;
	border-bottom-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	border-right: 0px solid #000000FF;
	border-bottom: 0px solid #000000FF;
	border-left: 0px solid #000000FF;
	border-top: 0px solid #000000FF;
}
.Image5{
	height: 400px;
	width: 600px;
}
.Column23{
	padding: 16px;
	position: relative;
	width: 20%;
	padding-left: 8px;
	padding-bottom: 0px;
	padding-right: 8px;
	padding-top: 0px;
	color: #FFFFFFFF;
}
.Image16{
	padding: 0;
}
.SimplyText22{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-top: 10px;
	font-size: 20px;
	font-family: Bebas Neue, sans-serif;
}
.SimplyText23{
	padding-top: 0px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	font-size: 11px;
	font-family: Montserrat, sans-serif;
}
.FormattedText8{
	font-size: 12px;
	font-family: Montserrat, sans-serif;
	padding-top: 0px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}
.Button3{
	padding: 5px;
	height: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.FormattedText9{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.Column40{
	padding: 16px;
	position: relative;
	width: 20%;
	background-color: #344F40FF;
	border-right: 0px solid #000000FF;
	border-bottom: 0px solid #000000FF;
	border-left: 0px solid #000000FF;
	border-top: 0px solid #000000FF;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.Button4{
	padding: 5px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-right: 0px solid #FFFFFFFF;
	border-bottom: 0px solid #FFFFFFFF;
	border-left: 0px solid #FFFFFFFF;
	border-top: 0px solid #FFFFFFFF;
	color: #FFFFFFFF;
	font-family: Bebas Neue, sans-serif;
}
.Column50{
	padding: 16px;
	width: fit-content;
	position: relative;
	align-items: center;
	display: flex;
	flex-direction: row;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.Image47{
	width: 25px;
}
.Button5{
	padding: 5px;
}
@media (max-width: 1000px){
.colTitle{
	padding-right: 0;
	padding-left: 4rem;
}
.Header1{
	padding-left: 4rem;
	padding-right: 4rem;
}
.Row156{
	padding-right: 0;
	padding-left: 4rem;
}
}
@media (max-width: 1200px){
.row{
	flex-direction: column;
}
.rowHistory{
	padding-left: 4rem;
	padding-right: 4rem;
}
.Column2{
	width: 100%;
}
.Column161{
	text-align: center;
	align-items: center;
}
.Column162{
	text-align: center;
	align-items: center;
}
.Column167{
	text-align: center;
	align-items: center;
}
.Column168{
	text-align: center;
	align-items: center;
}
.Column243{
	width: 100%;
}
.Row157{
	padding-left: 4rem;
	padding-right: 4rem;
}
.Column244{
	width: 100%;
}
.Image143{
	width: 90%;
}
.Row239{
	padding-left: 4rem;
	padding-right: 4rem;
}
.Image220{
	width: 90%;
}
.Row195{
	padding-left: 4rem;
	padding-right: 4rem;
}
.Row408{
	flex-direction: row !important;
}
}
@media (max-width: 1600px){
.colTitle{
	width: 100%;
}
}
@media (max-width: 400px){
.SimplyText2{
	font-size: 40px !important;
}
}
@media (max-width: 600px){
.SimplyText1{
	font-size: 40px;
}
.SimplyText2{
	font-size: 50px;
}
.Header1{
	padding-left: 1rem;
	padding-right: 1rem;
}
.Row135{
	padding-left: 30px;
	padding-right: 30px;
}
.rowNavigation{
	padding: 2rem;
}
.rowNavigation {
	padding: 2rem;
}
}
@media (max-width: 800px){
.rowHistory{
	padding-left: 1rem;
	padding-right: 1rem;
}
.Row157{
	padding-left: 1rem;
	padding-right: 1rem;
}
.Row239{
	padding-left: 1rem;
	padding-right: 1rem;
}
.Row195{
	padding-left: 1rem;
	padding-right: 1rem;
}
}
